body {background: #d77314 url(../img/background.jpg) no-repeat top center; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(../img/bg.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 990px; min-height: 900px; position: relative; background: url(../img/bg.jpg) no-repeat top center;}
.content_others {width: 990px; min-height: 900px; margin: 0 0 0 -495px; position: absolute; left: 50%; background: url(../img/bg.jpg) no-repeat top center;}
a {text-decoration: underline; color: white;}
a:hover {text-decoration: none; color: #d95300;}
a.text-link {cursor: text; color: white; text-decoration: none;}

.preloading {position: absolute; margin-left: -1000px; width: 1px; height: 1px;}

.logo { position: absolute; top: 10px; left: 50%; width: 416px; height: 175px; margin: 0px 0px 0px -208px; background: url(../img/logo.png) no-repeat; z-index: 3;}
.medal { position: absolute; top: 0px; left: 50%; width: 265px; height: 231px; margin: 0px 0px 0px 270px; background: url(../img/medal.png) no-repeat; z-index: 3;}

input[type="submit"]:hover, input[type="button"]:hover {cursor: pointer;}

/* Enter button */
#play_img {position: absolute; left: 50%; top: 330px; margin: 0px 0px 0px -274px; width: 547px; height: 162px; background: url(../img/button.png); z-index: 10; cursor: pointer; display: block;}
#play_img:hover {background-position: 0px -162px;}
#enter_button {position: absolute; margin-left: 245px; margin-top: 324px; width: 521px; height: 161px;}

/* ramka dla select.php */
#ramka1up {width: 526px; height: 81px; background: url(../img/ramka1up.png) top center no-repeat; margin: 300px 0 0 236px;}
#ramka2up {width: 526px; height: 98px; background: url(../img/ramka2up.png) top center no-repeat; margin: 210px 0 0 236px;}
#ramka1fon {width: 526px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 236px;}
#ramka1down {width: 526px; height: 99px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 236px;}
#ramka1zagolovok {color: #fdb147; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 0px; padding-bottom: 20px;}
#ramka2zagolovok {color: #fdb147; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 0px; padding-bottom: 20px; display: none;}
#nick_place {position: absolute; margin-left: 152px; text-align: center; font-size: 18px;}
#nick_input {width: 218px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px;}
#vozrast_place {position: absolute; margin-left: 167px; text-align: center; font-size: 18px; display: none;}
#vozrast_input {width: 158px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px;}
#ramka1button, #ramka2button {position: absolute; margin-left: 111px; margin-top: 40px; width: 303px; height: 59px; background: url(../img/ramka1button.png); border: 0; display: none;}
#ramka1button:hover, #ramka2button:hover {background-position: 0 59px;}
#ramka1button_off {margin-left: 141px; margin-top: 3px; width: 172px; height: 49px; background: url(../img/ramka1button_off.png); border: 0;}